Loading...
Searching...
No Matches
Opm::Properties::BorderListCreator< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

marks the border indices (required for the algebraic overlap stuff) More...

`#include <fvbasediscretization.hh>`

## Public Types

using | DofMapper = GetPropType<TypeTag, Properties::DofMapper>
using | GridView = GetPropType<TypeTag, Properties::GridView>
using | type = Linear::NullBorderListCreator<GridView, DofMapper>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::BorderListCreator< TypeTag, TTag::FvBaseDiscretization >

marks the border indices (required for the algebraic overlap stuff)

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh